IDCVSSSummaryLast (major) updatePublished
CVE-2017-7443 4.3
apt-cacher before 1.7.15 and apt-cacher-ng before 3.4 allow HTTP response splitting via encoded newline characters, related to lack of blocking for the %0[ad] regular expression.
12-04-2017 - 15:20 05-04-2017 - 20:59
Back to Top Mark selected
Back to Top